Digital Art Zone

 
     
Dynamic Clothing Control plugin
Posted: 17 November 2012 12:34 PM   [ Ignore ]
Member
Avatar
Rank
Total Posts:  64
Joined  2009-10-15

Hi Guys,

Is the basic Dynamic Clothing Control plug-in included in the daz 5.4 not working or out dated?
Cant seem to load or use the content from optitex, All I get in the scene tab is a rig, but no content.

Profile
 
 
Posted: 17 November 2012 12:37 PM   [ Ignore ]   [ # 1 ]
Power Member
Avatar
RankRankRank
Total Posts:  1606
Joined  2005-02-25

you need to download and install the most recent version of dynamic clothing control plugin in your account

another thing to check is if you have the content properly installed, i accidentally lost my data folder when i backed it up and none of my dynamic content works and has to be reinstalled.

Profile
 
 
Posted: 17 November 2012 12:41 PM   [ Ignore ]   [ # 2 ]
Member
Avatar
Rank
Total Posts:  64
Joined  2009-10-15

Thanks for the fast reply!

Where will I be able to download the latest plug-in?

I am talking about the basic one included with daz 4.5, not the purchased one though. Wish I had it lol

Profile
 
 
Posted: 17 November 2012 04:56 PM   [ Ignore ]   [ # 3 ]
Addict
Avatar
RankRankRankRank
Total Posts:  2527
Joined  2003-12-06

You already have it, the D|S program installer includes the basic dynamics plugin. If you have the latest program version, you have the latest plugin version.

Your actual problem might be the same as what I think I’m getting now that I’m making more effort to get used to 4.5 — some items, in particular some dynamic clothes, either didn’t save their /data/ files properly in D|S3, or D|S 4.5 is misreading the data folder location from the old scene files. I think I’ll have to file a support ticket for this, it’s a bit of a head-scratcher.

 Signature 

Gone to Vegas to play poker. Back when I run out of clothes.—Your Muse.

Profile
 
 
Posted: 17 November 2012 05:22 PM   [ Ignore ]   [ # 4 ]
Member
Avatar
Rank
Total Posts:  64
Joined  2009-10-15

On my side when going to help->About installed plugins it shows the dzoptitexclothcontrol plugin as failed to load.
Reason: Plug-in was made for an unsupported version of DAZ Studio.

On my previous version of 4.5 it worked just near to perfect.
Im currently on Daz Studio 4.5.1.6 pro (64)

Profile
 
 
Posted: 17 November 2012 06:04 PM   [ Ignore ]   [ # 5 ]
Addict
Avatar
RankRankRankRank
Total Posts:  2527
Joined  2003-12-06

Hmm, odd. I’m on 4.5.1.6 Pro 64-bit as well, and I have the full Control plugin also named dzoptitexclothcontrol.dll and it’s listed as working properly. I’d reccommend opening a support ticket to get to the bottom of your problem. It still sounds a bit like my “misplaced /data/ files” glitch, but not quite close enough to be sure we are having the same problem.

 Signature 

Gone to Vegas to play poker. Back when I run out of clothes.—Your Muse.

Profile
 
 
Posted: 19 November 2012 04:52 PM   [ Ignore ]   [ # 6 ]
Active Member
Avatar
RankRank
Total Posts:  820
Joined  2007-01-08

@Marchosius: go in the DS4/plugins subfolder and rename dzoptitexclothbasic.dll.basic to dzoptitexclothbasic.dll.
@SpottedKitty: hmm, not sure, but some clothes have been remade around the DS 3.1.x.y days, it’s perhaps worth a shot to try and redownload them to see if they were indeed updated.

Profile
 
 
Posted: 20 November 2012 01:43 AM   [ Ignore ]   [ # 7 ]
Member
Avatar
Rank
Total Posts:  64
Joined  2009-10-15

Hi ReDave, the file already have no .basic extention on it

Profile